/* Style for Cookie Clicker NES info page */

html { background: #06f url('stripebg.png') center top }
body { background: #1A1A1A url('darkNoise.png'); color: #DDD; max-width: 28em; padding: 0 2em 1em; margin: 0 auto; font-family: 'Base Seven',sans-serif; box-shadow: 0 0 1em .5em #000 }
.h1box { background: url('scorebar.png') no-repeat center top; padding: 3em 0 0 0; background-size: contain }

h1,h2,h3,h4,h5,h6,p,ul,ol,dl { margin: .5em 0 }
h1 { margin-top: 0 }
h1>img { width: 100% }
h2 { background: #06F; margin: 1em -2rem .5em; padding: 0 2rem; clear: both }
h1 .subtitle { text-align: right }

/* background positioning is more consistent across browsers than list style image positioning
http://stackoverflow.com/a/276820/2738262 */
ul { padding-left: 1.5em; list-style: none }
ul>li { margin-left: -1.5em; padding-left: 1.5em; background: url('money.png') no-repeat }
li ul, li ol { margin: .1em 0 }
li.todo_tools { background: url('python-logo.png') no-repeat }
li.todo_dfp { background: url('balloon123.png') no-repeat }
li.todo_debug { background: url('ladybug.png') no-repeat }
li.todo_legal { background: url('redcopricon.png') no-repeat }
li.todo_ticker { background: url('newspapericon.png') no-repeat }
li.todo_prohib { background: url('prohibicon.png') no-repeat }
img.itemstatus { width: 1em; height: 1em; vertical-align: text-bottom }
dd { margin-left: 1.5em }

nav ul { list-style-type: none; padding: 0  }
nav ul>li { background: none; display: inline-block; margin: 0 .25em 0 0; padding: .25em .5em }
nav ul>li, figure { box-shadow: 0 0 .19em #666 inset, 0 0 .25em #000 }
nav ul>li:hover { box-shadow:0 0 .75em #ccc inset,0 0 .25em #000 }
nav ul>li a:link, nav ul>li a:visited { text-decoration: none; color: #DDD }
nav ul>li a:hover, nav ul>li a:focus { text-decoration: none; color: #FFF }

a:link { color: #69F; text-decoration: none }
a:visited { color: #C3F }
a:focus, a:hover { color: #9BF; text-decoration: underline }

figure { display: block; margin: .25em auto; padding: 0.5em 1em; max-width: 256px }
figure>img { box-shadow: 0 0 .25em #000; display: block }
figcaption { font-size: 75% }


/* If Kavoon is available, use it; otherwise use Cookie Clicker Classic font */
h1,h2,h3,h4,h5,h6, nav ul>li { font-family: Kavoon,"Courier New",monospace; font-weight: normal; color: #FFF }
@font-face {
  font-family: 'Base Seven';
  src: url('P8BaseSeven.ttf');
}
